# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Jun 27 14:42:03 UTC 2016
pkgname = python-docs
pkgver = 3.5.2-1
pkgdesc = Set of HTML documentation for python
url = http://docs.python.org/py3k/
builddate = 1467038523
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 40546304
arch = any
license = GPL
